package de.laliluna.tutorial.messageresource.bean;

import javax.faces.context.FacesContext;

import de.laliluna.tutorial.messageresource.utils.Utils;

/**
 * Backing Bean Class MyBean
 */
public class MyBean {

	public String getWelcomeMessage() {

		FacesContext context = FacesContext.getCurrentInstance();

		String text = Utils.getMessageResourceString(context.getApplication()
				.getMessageBundle(), "welcome", null, context.getViewRoot()
				.getLocale());

		return text;
	}

}